Subject: Re: linux-next: manual merge of the target-bva tree with the target-updates tree

From: Bart Van Assche <[email-masked]>
Date: Thu, 1 Jun 2017 14:14:06 -0700

On 05/31/17 22:04, Nicholas A. Bellinger wrote:
> Go ahead and get list review on drivers/target/ changes before pushing
> them into linux-next, please.
> 
> Btw, I don't care if you queue up one's that do have at least two
> Reviewed-bys into your tree, but everything that doesn't have
> Reviewed-bys or Acked-by should not be going into linux-next.

It is not your job to rewrite the rules for linux-next. I'm following
the guidelines I received from Stephen in December 2016. You were copied
on the e-mail with guidelines Stephen sent to me. See also
https://www.spinics.net/lists/linux-next/msg38488.html.

Stephen, if anything would have changed in the meantime that I'm not
aware of please let me know.

Bart.